@keyframes fadeIn { 
  from { opacity: 0; } 
}

.animate-flicker {
    animation: fadeIn 40s infinite alternate;
    animation-delay: 120s;
}

.toggleMenu {
    position: absolute;
    top: 6px;
    right: 0%;


}

.toggleMenu2 {
    position: absolute;
    top: 0px;
    right: 16px;

}
.toggleMenu3 {
    position: absolute;
    top: 30px;
    right: 16px;

}
.toggleMenu4 {
    position: absolute;
    top: 60px;
    right: 16px;

}
.toggleMenu5 {
    position: absolute;
    top: 90px;
    right: 16px;

}
.toggleMenu6 {
    position: absolute;
    top: 120px;
    right: 16px;

}
.toggleMenu7 {
    position: absolute;
    top: 150px;
    right: 16px;

}
.toggleMenu8 {
    position: absolute;
    top: 180px;
    right: 16px;

}
.toggleMenu9 {
    position: absolute;
    top: 210px;
    right: 16px;

}
.toggleMenu10 {
    position: absolute;
    top: 240px;
    right: 16px;

}
.toggleMenu11 {
    position: absolute;
    top: 270px;
    right: 16px;

}
.toggleMenu12 {
    position: absolute;
    top: 300px;
    right: 16px;
}
.toggleMenu13 {
    position: absolute;
    top: 330px;
    right: 16px;

}
.toggleMenu14 {
        position:absolute;
        top:0px;
        right:104%;

}
.toggleMenu15 {
        position:absolute;
        top:30px;
        right:104%;

}
.toggleMenu16 {
        position:absolute;
        top:60px;
        right:104%;

}
.toggleMenu17 {
        position:absolute;
        top:90px;
        right:104%;

}
.toggleMenu18 {
        position:absolute;
        top:120px;
        right:104%;

}
.toggleMenu19 {
        position:absolute;
        top:150px;
        right:104%;

}
.toggleMenu21 {
        position:absolute;
        top:180px;
        right:104%;

}
.toggleMenu20 {
        position:absolute;
        top:210px;
        right:104%;
     -webkit-animation:colorchange 20s infinite alternate;
      
      
    }

    @-webkit-keyframes colorchange {
      0% {
        
        color: blue;
      }
      
      10% {
        
        color: #8e44ad;
      }
      
      20% {
        
        color: #1abc9c;
      }
      
      30% {
        
        color: #d35400;
      }
      
      40% {
        
        color: blue;
      }
      
      50% {
        
        color: #34495e;
      }
      
      60% {
        
        color: blue;
      }
      
      70% {
        
        color: #2980b9;
      }
      80% {
     
        color: #f1c40f;
      }
      
      90% {
     
        color: #2980b9;
      }
      
      100% {
        
        color: pink;
      }
    


}
.toggleMenu22 {
        position:absolute;
        top:240px;
        right:104%;

}
.toggleMenu23 {
        position:absolute;
        top:270px;
        right:104%;

}
.toggleMenu24 {
        position:absolute;
        top:300px;
        right:104%;

}
.toggleMenu25 {
        position:absolute;
        top:330px;
        right:104%;

}
.toggleMenu26 {
        position:absolute;
        top:80px;
        right:195%;

}
.toggleMenu27 {
        position:absolute;
        top:160px;
        right:195%;

}
.toggleMenu28 {
        position:absolute;
        top:240px;
        right:195%;

}
.toggleMenu29 {
        position:absolute;
        top:300px;
        right:195%;

}
.toggleMenu30 {
        position:absolute;
        top:330px;
        right:195%;

}

.toggleMenu31 {
        position:absolute;
        top:0px;
        right:195%;

}

.nav {
        position:absolute;

        top: 4px;
        right: 30px;
        width:90px;
        z-index: 1;

}


#main {
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: flex-end; /* Safari 6.1+ */
    display: flex;
    justify-content: flex-end;
}

#overlay2 {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.8);
    z-index: 3;
    cursor: pointer;
}
#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.8);
    z-index: 3;
    cursor: pointer;
}
.bulb {
    position: absolute;
    top: 12px;
    left: 13px;
    /*right: 16px;
    bottom: 12px;*/
    z-index: 2;
}
.bulb2 {
    position: absolute;
    top: -25px;
    left: -25px;
    /*right: 16px;
    bottom: 12px;*/
    z-index: 2;
}
.x {
    position: absolute;
    bottom: 6px;
    left: 13px;
    position: absolute;
    font-size:50px;
    font-family: "Orbitron";
    text-shadow: -1px 0 black, 0 2px black, 2px 0 black, 0 -1px black;
    color:#ffffff;

}
#site_content_2 {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    overflow: hidden;

}

.content {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    font-size: 130%;
    color:#ffffff;
    padding: 20px 0 0 0;
}

.content_2 {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    font-size: 130%;
    padding: 10px 0 0 0;
    height: 35px;
    margin-top: -10px;
}

.modalWindow {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    opacity: 0;
    pointer-events: none;
}

.modalWindow:target {
    opacity: 1;
    pointer-events: auto;
}

.modalWindow > div {
    border: 1px solid #dadada;
    width: 96%;
    height: 96%;
    position: relative;
    margin: 10px 0 0 0;
    margin-left: auto;
    margin-right: auto;
    background: transparent url("../images/transparent2.png");
    overflow: scroll
}

.modalWindow .close {
    position: fixed; 
    top: 10px;
    right: 55px;
    transition: all 200ms;
    font-size: 40px;
    font-weight: bold;
    text-decoration: none;
    color: red;
}

.modalWindow .close:hover {
    color: red;
}

.modalWindow .content {
    margin-left: auto;
    margin-right: auto;
    font: 18px arial, sans-serif;
    text-shadow: 1px 1px #000;
}

.temp-deg {
    position: relative;
    top: -1.8vw;
    right: 0vw;
    font-size:2.4vw;


}

.preload {
    position: absolute;
    bottom: -1vw;
    left: -1vw;
}
.icon {
    position: absolute;
    right: 100%;
    bottom: 3px;
    /*animation: fadeIn 20s infinite alternate;*/
}

